Subject: UID to Username
From: [email-masked] ("TC Hazzard")

7 Mar 1997 14:21:18 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (WinNT; I)
Original-To: gnu-win32 list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi: Let me try this again. I am just testing Netscape Mail (usually use
Pine) and did not realize it defaulted to sending HTML rich text. Sorry.

I am using the gnu-win32 bash. Whoami is not able to map the UID to the
username. And I have not found a setting in NT 4.0 to allow this. Anyone
have an answer? Thanks.

TC
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".